This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 11044 - Control+Alt+s does not make a window sticky.
Control+Alt+s does not make a window sticky.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: enlightenment (Show other bugs)
6.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-25 16:04 EDT by David Heinzinger
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 10:18:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Heinzinger 2000-04-25 16:04:08 EDT
The default hot key assigned,
Control+Alt+s does not make a window sticky.  However, the right-mouse menu
option to Stick/Unstick *does* work.

Unsetting and resetting does not fix.

System is completely default redhat 6.2 intel.
Comment 1 Dale Lovelace 2000-08-04 13:30:04 EDT
Control+Alt+s functions as advertised in enlightenment-0.16.4-5 (Pinstripe
Public Beta)

Note You need to log in before you can comment on or make changes to this bug.